matrix:
  platform: ["centos7", "debian10", "macos", "ubuntu2004", "windows"]
tasks:
  verify_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    build_targets:
      - "@rules_cc//cc/..."
